/*
 * version.h
 *
 * Version number header file for OpenAM H.323 answering machine
 *
 * A H.323 "net telephone" application.
 *
 * Copyright (c) 1993-1998 Equivalence Pty. Ltd.
 *
 * The contents of this file are subject to the Mozilla Public License
 * Version 1.0 (the "License"); you may not use this file except in
 * compliance with the License. You may obtain a copy of the License at
 * http://www.mozilla.org/MPL/
 *
 * Software distributed under the License is distributed on an "AS IS"
 * basis, WITHOUT WARRANTY OF ANY KIND, either express or implied. See
 * the License for the specific language governing rights and limitations
 * under the License.
 *
 * The Original Code is Portable Windows Library.
 *
 * The Initial Developer of the Original Code is Equivalence Pty. Ltd.
 *
 * Portions are Copyright (C) 1993 Free Software Foundation, Inc.
 * All Rights Reserved.
 *
 * Contributor(s): ______________________________________.
 *
 *
 * Library dependencies:
 *
 *   pwlib: v1.4.4   CVS tag: v1_4_4
 *   openh323: v1.10.4   CVS tag: v1_10_4
 */

#ifndef _OpenAm_VERSION_H
#define _OpenAm_VERSION_H

#define MAJOR_VERSION 1
#define MINOR_VERSION 1
#define BUILD_TYPE    ReleaseCode
#define BUILD_NUMBER 16


#endif  // _OpenAm_VERSION_H


// End of File ///////////////////////////////////////////////////////////////
